天行健
君子以自强不息

解决世界之窗6浏览器的Chromium版本过低导致无法正常浏览和使用访问知乎等网站的问题 真好用,世界之窗6必备设置

    世界之窗6是我必备的一款浏览器,日常简单访问网页都用她,主要是速度快,内存占用低,但是使用过程中也遇到了一些问题,比如由于是早年开发的,Chromium内核版本比较低,只有31,因此遇到一些对浏览器内核版本有要求的网站,比如知乎,就会提示兼容性问题,不让访问

世界之窗6 访问 错误 提示界面

世界之窗访问知乎提示错误

    但是除了按照提示安装最新版的chrome之外,我最近找到了一种可能的方案,很好的解决了这个问题,就是给世界之窗的运行命令后面添加运行参数,实现可以使用世界之窗6直接访问知乎了
具体操作是:
浏览器快捷方式-鼠标右键-属性-目标-(TheWorld.exe)后面添加 –user-agent=”iPad” (–之前要有空格),然后点击应用确定生效即可

世界之窗6 运行参数 兼容知乎

给世界之窗6添加运行参数

赞(0) 打赏
未经允许不得转载:bituplink博客 » 解决世界之窗6浏览器的Chromium版本过低导致无法正常浏览和使用访问知乎等网站的问题
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏